Manifest-Version: 1.0
Build-Jdk-Spec: 17
Build-Time: 202303250535
Built-By: dbeaver.io
Created-By: dbeaver.io

Name: feature.xml
SHA-256-Digest: W4eSkaXMnPnefeKeEDrmmTM2xNpivwIx6bs0imM9gws=

Name: feature.properties
SHA-256-Digest: ZN8sZobMHcljvL9Y0DGFNtd2HQk89lJY4hA190EGz/w=

